version: 0.23.4001
files:
  - url: PrivacySafe-x64.zip
    sha512: K+aY5AuWgszc6jzbZSlAKWRJGDFKigz3UQNFNagPdLveGMTnzg9usnZoDHYir9FTYpoGZHOckXZSKxjKbaSOxw==
    size: 162474245
path: PrivacySafe-x64.zip
sha512: K+aY5AuWgszc6jzbZSlAKWRJGDFKigz3UQNFNagPdLveGMTnzg9usnZoDHYir9FTYpoGZHOckXZSKxjKbaSOxw==
releaseDate: '2025-01-25T16:51:30.267Z'
